Secunia alerta para vulnerabilidade grave no IE

A Secunia publicou um boletim onde alerta para uma vulnerabilidade existente no Internet Explorer e que continua sem ser corrigida pela Microsoft.

A Secunia disponibilizou uma [link=http://secunia.com/internet_explorer_command_execution_vulnerability_test/]página[/link] onde o utilizador pode realizar um teste para ver se o computador tem a vulnerabilidade activa ou não.

O teste só funciona para os utilizadores que utilizem o Internet Explorer 6 no sistema operativo Windows XP com o Service Pack 2 instalado.

A Microsoft ainda não disponibilizou uma actualização que corrigisse esta vulnerabilidade que foi descoberta no passado mês de Outubro.

A Secunia como solução no [link=http://secunia.com/advisories/12889/]boletim[/link] recomenda aos utilizadores para deixarem de utilizar o Internet Explorer e passarem a utilizar outro browser concorrente como primeira solução.